Support ⇒ Upgrades ⇒ Upgrade from 9.2.1 to V10 ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexUpgrades

Upgrade from 9.2.1 to V10 Reply to topic


Hi,

I trying to upgrade from an old versión 9.2.1 to but all attempts finish with an error. Someone can help me please?

until the next (Bye),

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Dragonfly 9.2 (PHP5.4)


At previous message don't write the version where upgrade to, but it's last V10

until the next (Bye),

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Dragonfly 9.2 (PHP5.4)


v10 can't really upgrade from 9.2.
You need 9.4 dragonflycms.org/Downl...t=263.html

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Fedora 25 / Apache 2.4.27 / MariaDB 10.1.26 / PHP 7.1.10 / Mercurial

All times are UTC


Jump to: